{ ****************************************************************** }
{                                                                    }
{                    PToolReg Delphi                                 }
{                                                                    }
{   Ver 1.5                                                          }
{                                                                    }
{   This unit will register all the components in the packages in    }
{   one step.                                                        }
{                                                                    }
{              Jul 21, 1997                                          }
{              Feb  2, 1997                                          }
{              Apr 19, 1996                                          }
{              Jan 22, 1996                                          }
{   Started On Nov 5, 1995                                           }
{                                                                    }
{   This notice must not be removed.                                 }
{   Copyright  1995, 1996, 1997 by Waheed Al-Sayer,                 }
{   Heidelberg College, Tiffin, Ohio.                                }
{   Case Western Reserve University, Cleveland, Ohio.                }
{   Public Authority for Applied Education and Training.             }
{                                                                    }
{ ****************************************************************** }

{$D-,L-,Y-}
unit Ptoolr32;

interface

uses DsgnIntf, Classes, ExptIntf;

procedure Register;

implementation

uses HTxtReg,
     HImgReg,
     HAreaReg,
     fxLbl,
     WavePly,
     WavePaus,
     ProjCtrl,
{$ifndef ver100}
     ProjView,
     CompINI,
{$endif}
     BookMark;

procedure Register;
begin
  { register the components in Project pallette }
   HTxtReg.Register;
   HImgReg.Register;
   HAreaReg.Register;
   fxLbl.Register;
   WavePly.Register;
   WavePaus.Register;
   ProjCtrl.Register;
{$ifndef ver100}
   ProjView.Register;
   CompINI.Register;
{$endif}
   BookMark.Register;
end;

end.
